@charset "UTF-8";
/* 硬件*/
.hide { display: none; }

.header_v2 .top .logo { background-image: url("../images/logohard.png"); background-size: auto 40px; height: 40px; margin-top: 6px; }

.header_v2 .box_a .nav { display: block; overflow-x: auto; overflow-y: hidden; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; }

.header_v2 .box_a .nav a { margin: 0 10px; display: inline-block; float: none; }

.page { padding: 0 12px; }

.page > span { background: #02be6e !important; background-color: #02be6e !important; }

.page .now { background: #02be6e !important; color: #fff !important; }

html { font-size: calc(100vw / 7.5); }

@media (min-width: 750px) { html { font-size: 100px; } }

.hardico { background: url("../images/hardico.png") no-repeat center; background-size: 200px auto; }

/* 轮播*/
.Hardswiper { width: 100%; position: relative; padding: 12px 0 0 0; }

.Hardswiper .swiper-container { width: 260%; margin-left: -80%; }

.Hardswiper .swiper-slide { position: relative; overflow: hidden; border-radius: 10px; }

.Hardswiper .swiper-slide a img { display: block; width: 100%; min-height: 180px; }

.Hardswiper .swiper-slide .text { height: 30px; position: absolute; left: 0px; width: 100%; text-align: center; bottom: 5px; left: 0px; }

.Hardswiper .swiper-slide .text p { font-size: 15px; line-height: 30px; height: 30px; color: #fff; padding: 0 10px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Hardswiper .swiper-pagination-white { position: absolute; z-index: 1; height: 10px; width: 100%; text-align: center; left: 0; bottom: 40px; }

.Hardswiper .swiper-pagination-white .swiper-pagination-bullet { background: #fff; opacity: 0.4; position: relative; height: 10px; width: 10px; z-index: 1; margin-top: 0px; }

.Hardswiper .swiper-pagination-white .swiper-pagination-bullet-active { background: #02be6e; width: 20px; border-radius: 10px; opacity: 1; }

/* item*/
.Harditem { padding: 12px 0; }

.Harditem .swiper-slide { text-align: center; overflow: hidden; }

.Harditem .swiper-slide a { color: #333333; display: block; width: 100%; position: relative; font-size: 15px; }

.Harditem .swiper-slide a p { height: 20px; line-height: 20px; overflow: hidden; text-align: center; }

.Harditem .swiper-slide a .icobox { width: 40px; height: 40px; display: block; position: relative; margin: 0 auto; }

.Harditem .swiper-slide a .icobox i { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 30px; height: 26px; }

.Harditem .swiper-slide a .icobox .ico1 { background-position: -41px 0; }

.Harditem .swiper-slide a .icobox .ico2 { background-position: -125px 0; }

.Harditem .swiper-slide a .icobox .ico3 { background-position: -169px 0; }

.Harditem .swiper-slide a .icobox .ico4 { background-position: -84px 0; }

.Harditem .swiper-slide a .icobox .ico5 { background-position: 0 0; }

/* 热点*/
.Hardhot { background: #f6f5f5; padding: 10px 10px 10px 30px; position: relative; height: 86px; border-top: 1px dashed #999999; border-bottom: 1px dashed #999999; }

.Hardhot .bt { background: #02be6e; color: #fff; width: 20px; text-align: center; text-align: center; position: absolute; left: 0; top: 10px; border-radius: 0 5px 5px 0; padding: 5px 0; font-size: 14px; }

.Hardhot .h1 { padding-top: 10px; text-align: center; height: 30px; line-height: 30px; display: block; overflow: hidden; font-size: 18px; font-weight: bold; color: #02be6e; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Hardhot .h2 { padding-top: 5px; display: block; width: 100%; height: 30px; line-height: 30px; font-size: 14px; }

.Hardhot .h2 a { display: block; text-align: center; float: left; width: 50%; overflow: hidden; padding: 0 5px; -webkit-box-sizing: border-box; box-sizing: border-box; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; color: #333; }

/* list*/
.Hard-h { height: 50px; padding: 0 12px; text-align: center; display: -webkit-box; display: -ms-flexbox; display: flex; }

.Hard-h p { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.Hard-h a { display: inline-block; vertical-align: middle; height: 50px; line-height: 48px; color: #333; font-size: 16px; padding: 0 10px; margin: -2px 0 0 0; border-bottom: 2px solid transparent; }

.Hard-h .on a { font-weight: bold; color: #02be6e; border-color: #02be6e; }

.Hard-h2 { height: 50px; margin: 0 12px; line-height: 50px; border-bottom: 2px solid #eee; }

.Hard-h2 .bt { float: left; height: 50px; line-height: 50px; position: relative; font-size: 16px; font-weight: bold; padding: 0 5px; color: #02be6e; }

.Hard-h2 .bt::after { width: 100%; height: 2px; background: #02be6e; content: ''; bottom: 0; left: 0; position: absolute; }

.Hard-h2 .more { float: right; text-align: right; color: #999; }

.Hardnews { padding: 0 12px; }

.Hardnews ul li { border-bottom: 1px dashed #999; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 12px 0; }

.Hardnews ul li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-right: 10px; overflow: hidden; }

.Hardnews ul li .infor .name { display: block; line-height: 25px; height: 50px; overflow: hidden; font-size: 15px; font-weight: bold; color: #333; word-break: break-all; margin-top: -3px; text-align: justify; }

.Hardnews ul li .infor .p { height: 20px; line-height: 20px; font-size: 12px; color: #999999; overflow: hidden; padding-top: 2px; }

.Hardnews ul li .infor .p .time { float: left; }

.Hardnews ul li .infor .p .pl { float: right; }

.Hardnews ul li .infor .p .pl i { display: inline-block; vertical-align: middle; width: 15px; height: 15px; background-position: 0 -33px; margin: -2px 0 0 1px; }

.Hardnews ul li .img { width: 130px; height: 72px; display: block; }

.Hardnews ul li .img img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.Hardtj { padding: 0 12px; }

.Hardtj ul li { border-bottom: 1px dashed #999; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 12px 0; }

.Hardtj ul li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 10px; overflow: hidden; }

.Hardtj ul li .infor .name { display: block; line-height: 30px; height: 30px; overflow: hidden; font-size: 15px; font-weight: bold; color: #333; word-break: break-all; margin-top: -5px; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Hardtj ul li .infor .p { line-height: 20px; font-size: 12px; color: #999999; overflow: hidden; }

.Hardtj ul li .infor .p p { height: 20px; line-height: 20px; overflow: hidden; width: 100%; }

.Hardtj ul li .img { width: 121px; height: 85px; display: block; border-radius: 10px; overflow: hidden; }

.Hardtj ul li .img img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.Hardzqlist { padding: 15px 15px 0; }

.Hardzqlist li { background: #f6f6f6; padding: 12px 12px 12px 20px; display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; margin-bottom: 10px; border-radius: 10px; }

.Hardzqlist li .img { width: 100px; display: block; position: relative; height: 100px; }

.Hardzqlist li .img img { position: absolute; max-width: 90%; display: block; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.Hardzqlist li .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; padding-left: 10px; }

.Hardzqlist li .infor .name { height: 30px; line-height: 30px; display: block; overflow: hidden; font-weight: bold; font-size: 16px; color: #333; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.Hardzqlist li .infor .p p { height: 20px; line-height: 20px; font-size: 12px; color: #666666; overflow: hidden; }

.Hardzqlist li .infor .p p a { display: inline-block; height: 18px; line-height: 17px; border: 1px solid #02be6e; color: #02be6e; padding: 0 8px; border-radius: 10px; -webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9); }

.Hardzqlist li .infor .btn { width: 85%; max-width: 200px; height: 30px; line-height: 30px; display: block; background: #02be6e; color: #fff; border-radius: 20px; text-align: center; margin-top: 10px; }

.Hardzqlist + .page { padding-bottom: 10px; }

.imginfor { width: 100%; min-height: calc(100vh - 200px); background-color: rgba(0, 0, 0, 0.864286); }

.imginfor .text_bt { color: #fff; }

.imginfor .text_bt .h1 { background-color: rgba(255, 255, 255, 0.0928571); height: 35px; line-height: 35px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 16px; padding: 0 12px; }

.imginfor .text_bt .p { height: 20px; line-height: 20px; font-size: 12px; overflow: hidden; padding: 0 15px; color: #8d8d8d; padding-top: 5px; }

.imginfor .text_bt .p span { padding-right: 10px; }

.imginfor .swiperimgbox { padding: 20% 0; }

.imginfor .swiperimgbox .swiperbutton-prev, .imginfor .swiperimgbox .swiperbutton-next { display: block; width: 35px; height: 35px; position: absolute; top: 50%; margin-top: -20px; z-index: 2; }

.imginfor .swiperimgbox .swiperbutton-prev { left: 5px; background-position: -40px -47px; }

.imginfor .swiperimgbox .swiperbutton-next { right: 5px; background-position: -0 -47px; }

.imginfor .swiperimglis { background-color: rgba(255, 255, 255, 0.0928571); padding: 5px 0 3px; }

.imginfor .swiperimglis .swiper-slide { opacity: 0.7; }

.imginfor .swiperimglis .swiper-slide-thumb-active { opacity: 1; }

.imginfor .bottex { padding: 10px; text-align: center; height: 20px; line-height: 20px; color: #8d8d8d; }

.comtent > div:last-child > .Hard-h + div ul li:last-child, .comtent > div:last-child > .Hard-h2 + div ul li:last-child { border: none; }

.hotsearch { top: 100px; }

.detaile_cont p > img{height: auto !important;width: 100% !important;}